[wordpress] [php] PCLZIP_ERR_BAD_FORMAT (-10) と出てプラグインのアップグレードが出来ない

WordPress のプラグインのアップグレードが来てたので、アップグレードしようと、リンクをクリックした。

が、次のようなエラーを吐いてアップグレードしてくれない。

PCLZIP_ERR_BAD_FORMAT (-10)

プラグインのアーカイブをダウンロードはしてきてるけど、展開が出来てない様だ。

続きを読む